usr/lib/*/qt5/qml/Lomiri/AddressBook/Base/*
usr/lib/*/qt5/qml/Lomiri/AddressBook/ContactEditor/*
usr/lib/*/qt5/qml/Lomiri/AddressBook/ContactShare/*
usr/lib/*/qt5/qml/Lomiri/AddressBook/ContactView/*
